.popup {
	width: 660px;
	height: 660px;
	padding: 0px;
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 13%;
	font-family: "Poppins", sans-serif;
	display: none;
	z-index: 999;
	color: #000;
	text-align: center;
	background-position: center;
}
.hirlevel-mezo {
	width: 60%;
	background: #10332f;
	color: #fff;
	text-align: center;
}
.hform {
	position: relative;
	top: -210px;
}
.brt {
	width: 100%;
	height: auto;
	border: 30px solid #fff;
	border-radius: 8px;
}
.popup button {
	display: block;
	margin: 0px;
	background-color: transparent;
	font-size: 72px;
	right: -55px;
	color: #ff914d;
	border: none;
	outline: none;
	cursor: pointer;
	float: right;
	top: -60px;
	position: relative;
 -webkit-transition: all .3s linear;
 transition: all .3s linear;
	position: absolute;
	font-weight: 300 !important;
}
.popup button:hover {
	color:#fcfbe5!important;
}
.popup p {
	font-size: 19px;
	text-align: center;
	margin: 0px 0;
	line-height: 26px;
}
.infoblokk-1 {
	text-align:center;
	color:#fff;
}
.infoblokk-2 {
	text-align:center;
	color:#fff;
}
.hirlevel-mezo {
	background: #10332f!important;
	border: 3px solid #204d47!important;
	width: 300px!important;
	font-size: 24px!important;
	color: #fff!important;
}
 input::placeholder {
 font-size: 24px!important;
 color: #fff!important;
}
.form-item-submitted-adatvedelem-1 input {
	position: relative;
	width: 13px;
	height: 13px;
	top: 3px;
}
.mngbg {
	background: #10332ff2;
	width: 450%;
	position: absolute;
	height: 4120px;
	z-index: -999999;
	display: block;
	left: -150%;
	top: -100%;
}
.crc1 {
	position: absolute;
	top: 305px;
	text-align: center;
	width: 100%;
	color: #10332f;
	font-size: 24px;
	font-weight: 600;
	padding-left: 65px;
	padding-right: 65px;
	line-height: 32px;
}
.crc2 {
	position: absolute;
	top: 180px;
	text-align: center;
	width: 600px;
	color: #fcfbe5 !important;
	font-size: 32px;
	font-weight: 700;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: -1px;
	background: #10332f;
	margin-left: 30px;
	margin-right: 30px;
	line-height: 42px;
}
input[type="checkbox"]:hover {
	color:#10332f;
}
.form-checkbox {
	accent-color:#ff914d;
}

#disable-popup{
	accent-color:#10332f;
}

.bezaro {
    position: relative;
    top: -125px;
    color: #10332f;
    text-transform: uppercase;
    font-size: 13px;
    background: #ff914d;
    width: 220px;
    margin: 0 auto;
    border-radius: 4px;
    padding: 8px;
}

.bezaro input{
	position:relative;
	left:-2px;
	top:2px;
}


.form-item-submitted-adatvedelem-1 {
	position: relative;
	font-size: 10px;
	color: #10332f;
	margin-top: 7px;
	padding-left: 2px;
}
.hirlevel-gomb {
	font-size: 13px!important;
	padding: 15px 17px!important;
	border: none!important;
	margin-top: 8px!important;
	transform: none!important;
	line-height: 12px !important;
	padding-top: 16px !important;
}
.hirlevel-gomb:hover {
	background: #436f4d!important;
}
ul.dropdown {
	visibility: hidden;
	position: absolute;
	background-color: white;
	width: 80px;
	z-index: 1;
	line-height: 0.6;
	margin-top: 0px;
	padding-top: 8px;
	padding-left: 0;
}
.dropdown>li {
	padding-left: 12px;
	margin: 12px auto;
}
.dropdown>li a:hover {
	background-color: black;
	display: block;
}
.dropdownbtn:hover .dropdown {
	visibility: visible;
	display: block;
}
 @media only screen and (max-width:1620px) {
 .mngbg {
 height: 4070px;
}
}
 @media only screen and (max-width:1600px) {
 .mngbg {
 height: 3890px;
}
}
 @media only screen and (max-width:1400px) {
 .mngbg {
 height: 3760px;
}
}
 @media only screen and (max-width:1200px) {
 .mngbg {
 height: 3450px;
}
}
 @media only screen and (max-width:991px) {
 .popup {
 width: 500px;
}

.bezaro {
    top: -90px;
    font-size: 10px;
    background: #ff914d;
    width: 185px;
    line-height: 16px;
}
.crc2 {
 top: 145px;
 text-align: center;
 width: 440px;
 font-size: 24px;
 line-height: 30px;
}
.mngbg {
 height: 3730px;
}
.crc1 {
 position: absolute;
 top: 241px;
 text-align: center;
 width: 100%;
 color: #10332f;
 font-size: 18px;
 font-weight: 600;
 padding-left: 40px;
 padding-right: 40px;
 line-height: 21px;
}
.hform {
 position: relative;
 top: -161px;
}
 .hirlevel-mezo {
 background: #10332f!important;
 border: 2px solid #204d47!important;
 width: 220px!important;
 font-size: 14px!important;
 color: #fff!important;
}
 input::placeholder {
 font-size: 14px!important;
}
.form-item-submitted-adatvedelem-1 input {
 position: relative;
 width: 11px;
 height: 11px;
 top: 3px;
}
.hirlevel-gomb {
 font-size: 11px!important;
 padding: 10px 12px!important;
 border: none!important;
 margin-top: 8px!important;
 transform: none!important;
 line-height: 12px !important;
 padding-top: 11px !important;
}
.form-item-submitted-adatvedelem-1 {
 font-size: 8px;
}
}
 @media only screen and (max-width:767px) {
 .popup {
 top: 15%;
}
 .mngbg {
 height: 3340px;
}
}
 @media only screen and (max-width:660px) {
 .popup {
 width: 440px;
}
 .brt {
 border: 20px solid #fff;
}
 .crc1 {
 position: absolute;
 top: 172px;
 text-align: center;
 width: 100%;
 font-size: 18px;
 line-height:24px;
 font-weight: 600;
}
.crc2 {
 position: absolute;
 top: 125px;
 text-align: center;
 width: 400px;
 color: #fff;
 font-size: 15px;
 font-weight: 600;
 padding-left: 0%;
 padding-right: 0%;
 padding-top: 9px;
 padding-bottom: 9px;
 line-height: 16px;
 margin-left: 20px;
 margin-right: 20px;
}
.crc3 {
 position: absolute;
 top: 242px;
 text-align: center;
 width: 100%;
 color: #fff;
 font-size: 13px;
 font-weight: 600;
 padding-left: 30px;
 padding-right: 30px;
 line-height: 17px;
}
}
 @media only screen and (max-width:600px) {
.mngbg {
 height: 2500px;
}
.popup {
 top: 18%;
}
 .popup button {
 font-size: 50px;
 right: -35px;
 top: -40px;
}
}
 @media only screen and (max-width:500px) {
 .popup button {
 font-size: 56px;
 right: 0px;
 top: -65px;
 width: 100%;
 text-align: center;
}

.bezaro {
    top: -80px;
}
.brt {
 border: 14px solid #fff;
}
.popup {
 top: 20%;
}
.hform {
 position: relative;
 top: -130px;
}
.hirlevel-mezo {
 background: #10332f!important;
 border: 2px solid #204d47!important;
 width: 145px!important;
 font-size: 11px!important;
 color: #fff!important;
}
 input::placeholder {
 font-size: 11px!important;
}
.popup {
 width: 340px;
}
.crc1 {
 position: absolute;
 top: 152px;
 text-align: center;
 width: 100%;
 font-size: 12px;
 line-height: 13px;
 font-weight: 600;
 padding-left: 20px;
 padding-right: 20px;
}
.crc2 {
 position: absolute;
 top: 95px;
 text-align: center;
 width: 310px;
 color: #fff;
 font-size: 14px;
 font-weight: 600;
 padding-left: 0%;
 padding-right: 0%;
 padding-top: 9px;
 padding-bottom: 9px;
 line-height: 16px;
 margin-left: 15px;
 margin-right: 15px;
}
.form-item-submitted-adatvedelem-1 input {
 position: relative;
 width: 9px;
 height: 9px;
 top: 2px;
}
.hirlevel-gomb {
 font-size: 10px!important;
 padding: 8px 12px!important;
 border: none!important;
 margin-top: 5px!important;
 transform: none!important;
 line-height: 12px !important;
 padding-top: 11px !important;
}
.form-item-submitted-adatvedelem-1 {
 position: relative;
 font-size: 6px;
 color: #10332f;
 margin-top: 4px;
 padding-left: 2px;
}
}
